Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection uzma akhtar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  uzma akhtar Bot:  Hi Uzma Akhtar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504613988            08:51 AM, 01st Dec                   Mazin                   Hi  Uzma ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:51 AM, 01st Dec                     uzma akhtar                    Good morning mr mazin           08:52 AM, 01st Dec                     uzma akhtar                    I have placed two return request..one last week and  one today           08:52 AM, 01st Dec                     uzma akhtar                    But no one contacted or came for taking the last week request           08:52 AM, 01st Dec                   Mazin                   Could you please share your order number so that I can assist you further?           08:53 AM, 01st Dec                     uzma akhtar                    Sure           08:53 AM, 01st Dec                     uzma akhtar                    9516245526           08:54 AM, 01st Dec                   Mazin                   We can see your return request here on 12/1/21           08:54 AM, 01st Dec                     uzma akhtar                    9514409880           08:55 AM, 01st Dec                     uzma akhtar                    R u there?           08:55 AM, 01st Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:56 AM, 01st Dec                     uzma akhtar                    Ok           08:56 AM, 01st Dec                   Mazin                   Is this your correct contact number 971504613988 ?           08:57 AM, 01st Dec                     uzma akhtar                    Yes           08:57 AM, 01st Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           08:57 AM, 01st Dec                   Mazin                   Is there anything else i can help you with ?           08:58 AM, 01st Dec                     uzma akhtar                    Ok..           08:58 AM, 01st Dec                     uzma akhtar                    No.thank you           08:58 AM, 01st Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:59 AM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3506452